platform.flow.log.show=查看稿笺
platform.flow.log.save=保存

cyan.valmiki.flow.action.showLog.name=查看日志
cyan.valmiki.flow.action.showLog.remark=查看日志
cyan.valmiki.flow.action.showLog.readOnlyExecutable=true
cyan.valmiki.flow.action.showLog.more=true